--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768830121.45661'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1768828081.33017'
    into_interval: 1W
    time: '1768828502.12756'
  minmax: 
    max: '1768830069.45482'
    min: '1768825754.81851'
    mtime: '1768828921'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768830069.45482'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1768830069.45329'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1768830069.39347'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1768830065.99311'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1768830064.30959'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1768828921.39052'
    path: ''
    type: new
  - 
    epoch: '1768828081.33017'
    path: 02STAMP
    type: new
  - 
    epoch: '1768825756.00855'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1768825754.81851'
    path: 06perms.txt
    type: new
